package com.hongyegroup.cpt_rewards.mvvm

import com.guadou.cs_cptservices.binding.BaseDataBindingAdapter
import com.guadou.lib_baselib.base.vm.BaseViewModel
import com.hongyegroup.cpt_rewards.BR
import com.hongyegroup.cpt_rewards.R

class RewardsListViewModel : BaseViewModel() {

    var mRewardsListData = ArrayList<String>()
    val mRewardsListAdapter by lazy { BaseDataBindingAdapter(R.layout.item_rewards_best_offer, BR.item, mRewardsListData) }

}